AnsweredAssumed Answered

HUE on MapR 3.1

Question asked by rudraram on Feb 27, 2014
Latest reply on Feb 27, 2014 by yufeldman
hi team,

i am wondering if we still need a patch from support for installing HUE on MapR 3.1
from the documentation, I see
"To use Hue successfully, you must use MapR version 3.0.2 along with a patch which you can obtain from Customer Support. Hue will not work with MapR version 3.0.1 or earlier."

Outcomes